<h1>Hola <%= @user.nickname %>,</h1>
<h4>Gracias por unirte a la comunidad de Helpbuttons.org</h4>
<div class="">
  <p>Tu nombre de usuario provisional es:</p>
  <div class="bg-black">
  <h3><strong><%= @user.email %></strong></h3>
  </div>
  <p>y tu contraseña:</p>
  <div class="bg-black">
    <h3><strong><%= @password %></strong></h3>
  </div>
  <h4>Puedes personalizar tu perfil en la sección Configuración/Editar Perfil de la <strong><a style="color:black;" href="https://www.helpbuttons.org"> web.</a></strong></h4>
<h5>Tambíen puedes informarte sobre todo lo que puedes hacer con Helpbuttons <strong><a style="color:black;" href="https://www.helpbuttons.org/others">aquí</a></strong></h5>
</div>
